Patch Management Server as part of Zen 10 Configuration Manager Advanced Edition fails on system requirements. " Operating System is not Windows 2003 Sp1" It is in fact Windows 2003 R2 SP2 Standard Edition.

Anyone have a work around ? Thanks in advance.